services:
  portracker:
    image: mostafawahied/portracker:latest
    container_name: portracker
    environment:
      - DATABASE_PATH=/data/portracker.db
      - PORT=4999
      - INCLUDE_UDP=true
      - DEBUG=false
    network_mode: "host"
    restart: unless-stopped
    volumes:
      - ./data:/data
      - /var/run/docker.sock:/var/run/docker.sock:ro
